$line-height: 1.2em;
$char-width: 1ex;
$font-size-default: 12pt;
$font-family-base: "Open Sans", "Ubuntu", sans-serif;

$font-weight-base: 200;

$stand-out-font-weight: 400;
$title-font-weight: 500;

$spacer-tiny: 0.2rem;
$spacer-small: 0.5rem;
$spacer-default: 1rem;
$spacer-large: 2rem;

// Breakpoints
$tiny: 480px;
$small: 576px;
$medium: 768px;
$large: 992px;
$extra-large: 1200px;

$font-sizes: (
  small: (
    mobile : #{$font-size-default - 2pt},
    desktop : #{$font-size-default - 4pt}
  ),
  base: (
    mobile : 11pt,
    desktop : $font-size-default
  ),
  h1: (
    mobile : #{$font-size-default + 6*2pt},
    desktop : #{$font-size-default + 6*4pt}
  ),
  h2: (
    mobile : #{$font-size-default + 5*2pt},
    desktop : #{$font-size-default + 5*4pt}
  ),
  h3: (
    mobile : #{$font-size-default + 4*2pt},
    desktop : #{$font-size-default + 4*4pt}
  ),
  h4: (
    mobile : #{$font-size-default + 3*2pt},
    desktop : #{$font-size-default + 3*4pt}
  ),
  h5: (
    mobile : #{$font-size-default + 2*2pt},
    desktop : #{$font-size-default + 2*4pt}
  ),
  h6: (
    mobile : #{$font-size-default + 1*2pt},
    desktop : #{$font-size-default + 1*4pt}
  )
);
